Subject: [ppsp] Please send the slides for this IETF

From: yunfei zhang <[email-masked]>
Date: Mon, 4 Nov 2013 08:13:59 +0800

Hi all,
   For those who'll present on this IETF, please send your slides to Ning
and me befor this night. Also for Arno and Rui, please be reminded to test
the remote effect on Tuesday noon. It's kindly suggested to connect with
the backup people on site to avoid the possible wire problems. See you all
in Vancouver.

BR
Yunfei&Ning